[data-control="Common.Social"][data-type="subscribe-to-tag"]{
    display: inline-block;
    padding-right: 47px;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"] .subscribe-button{
    display: block;
    height: 26px;
    background: #00aa32;
    border-radius: 3px;
    text-transform: uppercase;
    line-height: 26px;
    color: #fff;
    float: left;
    width: 100%;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    overflow: hidden;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"].subscribe-to-tag_state_small .subscribe-button .subscribed,
[data-control="Common.Social"][data-type="subscribe-to-tag"].subscribe-to-tag_state_small .subscribe-button .not-subscribed,
[data-control="Common.Social"][data-type="subscribe-to-tag"].subscribe-to-tag_state_small .subscribe-button .subscribed .icon,
[data-control="Common.Social"][data-type="subscribe-to-tag"].subscribe-to-tag_state_small .subscribe-button .not-subscribed .icon,
[data-control="Common.Social"][data-type="subscribe-to-tag"].subscribe-to-tag_state_small .subscribe-button {
    width: 22px;
    height: 22px;
    padding: 0;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"].subscribe-to-tag_state_small {
    display: inline;
    padding-right: 5px;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"].subscribe-to-tag_state_small .subscribe-button .subscribed .icon .ico,
[data-control="Common.Social"][data-type="subscribe-to-tag"].subscribe-to-tag_state_small .subscribe-button .not-subscribed .icon .ico {
    margin-top: 4px;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"].subscribe-to-tag_state_small .subscribe-button .subscribed {
    margin-top: -22px;
}
[data-control="Common.Social"][data-type="subscribe-by-email"] .subscribe-button {
    display: block;
    height: 26px;
    overflow: hidden;
    float: right;
    border-radius: 3px;
}
.sign-up-block-horizontal form[data-control="Common.Social"][data-type="subscribe-by-email"] .subscribe-button {
    margin-right: 20px;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"] .subscribe-button .subscribed,
[data-control="Common.Social"][data-type="subscribe-to-tag"] .subscribe-button .not-subscribed{
    display: block;
    position: relative;
    padding: 0 5px 0 31px;
    font-size: 10px;
    text-align: center;
    -webkit-transition: margin 400ms ease-in-out;
    transition: margin 400ms ease-in-out;
}
[data-control="Common.Social"][data-type="subscribe-by-email"] .subscribe-button .subscribed,
[data-control="Common.Social"][data-type="subscribe-by-email"] .subscribe-button .not-subscribed{
    display: block;
    position: relative;
    -webkit-transition: margin 400ms ease-in-out;
    transition: margin 400ms ease-in-out;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"] .subscribe-button .subscribed,
[data-control="Common.Social"][data-type="subscribe-by-email"] .subscribe-button .subscribed{
    margin-top: -26px;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"].state-subscribed .subscribe-button .subscribed,
[data-control="Common.Social"][data-type="subscribe-by-email"].state-subscribed .subscribe-button .subscribed{
    margin-top: 0;
}

[data-control="Common.Social"][data-type="subscribe-to-tag"] .subscribe-button .subscribed .icon,
[data-control="Common.Social"][data-type="subscribe-to-tag"] .subscribe-button .not-subscribed .icon{
    width: 26px;
    height: 26px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-right: 1px solid #323232;
    text-align: center;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"] .subscribe-button .subscribed .icon .ico,
[data-control="Common.Social"][data-type="subscribe-to-tag"] .subscribe-button .not-subscribed .icon .ico{
    width: 14px;
    height: 14px;
    margin-top: 6px;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"] .subscribe-button .subscribed .icon .ico{
    background-position: -22px 1px;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"] .subscribe-button .not-subscribed .icon .ico{
    background-position: -22px -13px;
}

[data-control="Common.Social"][data-type="subscribe-to-tag"] .like-count{
    float: right;
    margin: 0 -47px 0 0;
    background: #d9d8d4;
    color: #000;
    width: 40px;
    height: 26px;
    position: relative;
    line-height: 25px;
    border-radius: 3px;
    padding: 0;
    display: none;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"] .like-count::after{
    position: absolute;
    display: inline-block;
    top: 50%;
    left: -4px;
    margin-top: -4px;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid transparent;
    border-right: 4px solid #d9d8d4;
    border-bottom: 4px solid transparent;
    content: "";
}
[data-control="Common.Social"][data-type="subscribe-to-tag"] .like-count .count{
    display: block;
    height: 26px;
    overflow: hidden;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"] .like-count .count .count-less,
[data-control="Common.Social"][data-type="subscribe-to-tag"] .like-count .count .count-more{
    display: block;
    height: 26px;
    -webkit-transition: margin 400ms ease-in-out;
    transition: margin 400ms ease-in-out;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"] .like-count .count .count-more{
    margin-top: -26px;
}
[data-control="Common.Social"][data-type="subscribe-to-tag"].state-subscribed .like-count .count .count-more{
    margin-top: 0;
}

/*.social-icons-big {
    font-size: 0;
}*/